<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>Digabungkan</string>
	<key>Disks.%@ available</key>
	<string>%@ tersedia</string>
	<key>Disks.Disks</key>
	<string>Disk</string>
	<key>Memory.Memory Pressure</key>
	<string>Tekanan Memori</string>
	<key>Network.Download</key>
	<string>Unduh</string>
	<key>Network.Upload</key>
	<string>Unggah</string>
	<key>Power.Battery</key>
	<string>Baterai</string>
	<key>Weather.%@ chance of rain</key>
	<string>%@ potensi hujan</string>
	<key>Weather.Currently %1$@ and %2$@. High of %3$@. Low of %4$@</key>
	<string>Saat ini %1$@ dan %2$@. Suhu tertinggi %3$@. Suhu terendah %4$@</string>
	<key>Weather.Weather</key>
	<string>Cuaca</string>
</dict>
</plist>
